Photoshop e Lightroom sofrem incompatibilidade com o macOS Catalina

Por Claudio Yuge | 08 de Outubro de 2019 às 23h30
apple
Tudo sobre

Adobe

Saiba tudo sobre Adobe

Ver mais

Se você tem um Mac e usa o Photoshop ou o Lightroom, é melhor evitar o novo sistema operacional da Apple, o macOS Catalina. Quem alerta é a própria Adobe, que nesta semana atualizou sua documentação de suporte e disse ter encontrado problemas de compatibilidade — que podem interromper fluxos de trabalho.

Segundo a companhia, as versões mais antigas do Lightroom Classic e do Photoshop, que usam componentes e instaladores de licença de 32 bits, não rodam no macOS Catalina. No Photoshop (20.0.6), as opções de nomeação de arquivos “Salve como” não funciona corretamente — nesse caso, a recomendação é editar a extensão manualmente, de acordo com o formato desejado.

Função para conectar câmeras Nikon não está rodando no Lightroom Classic (Imagem: Reprodução/Scott Kelby)

O Lightroom Classic (8.4.1) pode ter problemas ao executar o Lens Profile Creator, que atualmente é de 32 bits e ainda vem sendo otimizado para 64 bits. Além disso, quem usar o Lightroom Classic pode ter dificuldade para conectar câmeras da Nikon, pois o software não consegue detectar a máquina quando a câmera é ligada com o comando “Start Tether Capture”.

A Adobe afirma que atualmente todos os seus produtos rodam em 64 bits, mas que nem todos os utilitários foram projetados ou testados com o macOS Catalina. Por isso, ela adianta para que os consumidores aguardem por uma atualização — ainda sem previsão de distribuição.

Fonte: iMore  

Gostou dessa matéria?

Inscreva seu email no Canaltech para receber atualizações diárias com as últimas notícias do mundo da tecnologia.